
/* media queries */
html {
    font-size: 50%;
}


@media (max-width:992px) {
.onetwo {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
}
.div-one {
  width: 100%;
}
.div-two {
    width: 100%;
}
.cont-model{
    display: flex;
    flex-direction: column;
}
.div-one-cont {

  width: 100% !important;
}
.div-two-cont {
  width: 100% !important;
}
    .box-order-one {
        order: -1;
    }
.box-form {
    padding: 7%;
}
.box-info-form {
    margin: 7%;
}
.service_box {
    width: 90% !important;
}
.header-components__contact-button {
    display: none;
}
.topo-cont {
    justify-content: center;
}
.roda-one {
    justify-content: center;
}
.roda-two {
    flex-direction: column;
}

.quick_start .onetwo {
    width: 90%; 
}
.quick_start {
    margin-bottom: 0px;
}
.blue_box{
        position: relative;
    max-width: 100%;
        padding: 11%;
}
.blue_box h6 {
    font-size: 30px;
    text-align: center;
}

.czcategory_block .box-heading, .box-heading-depo h2 {
    text-align: center;
}
.czcategory_block .box-heading, .box-heading-depo p {
    text-align: center;
}
.quick_start .div-two {
    padding-top: 60px;
}

.contact_wp .row{
        display: flex;
    flex-direction: column;
}
.contact_wp .row .col-md-4 {

}

.contact_wp .row .col-md-8 {
    order: -1;
}
.margem-text {
    padding: 5%;
}
.button {
    font-size: 10px;
    padding: 0;
    width: 100%;
    text-align: center;
}
.div-cont-banner a {
    font-size: 10px;
}
.section-header h2 {
    font-size: 20px;
}


@media (max-width: 850px) {
    nav {
        display: none;
    }
}

@media (max-width: 630px) {

    .hero .container {
        flex-direction: column;
        text-align: center;
    }

    .hero .container img {
        order: -1;
    }

    .form-group {
        display: block;

    }







}


@media (max-width:767px) {

.contact_info {
    padding: 40px 30px;
}
.contact_info ul li {
    padding: 15px 0;
}
.direction_btn a {
    padding: 12px 10px;
    margin: 0 -24px -34px;
}
.form_wrap {
    padding: 30px;
}
.form-control {
    min-height: 50px;
    line-height: 33px;
    padding: 10px 20px;
}


}

@media (max-width: 540px) {
    nav {
        display: none;
    }

    .one,
    .two,
    .three {
        background-color: #fff;
        height: 5px;
        width: 100%;
        margin: 6px auto;

        transition-duration: 0.3s;
    }

    .menu-toggle {
        width: 40px;
        height: 30px;
        margin-right: 20px;
    }

    /* fullscreen */
    .menu-section.on {
        position: absolute;
        top:0;
        left:0;
        
        width: 100vw;
        height: 100vh;

        background-color: #7159c1;
        
        z-index: 10;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    .menu-section.on nav {
        display: block;
    }

    .menu-section.on .menu-toggle {
        position: absolute;
        right: 25px;
        top: 15px;
    }

    .menu-section.on .menu-toggle .one {
        transform: rotate(45deg) translate(7px, 7px);
    }

    .menu-section.on .menu-toggle .two {
        opacity: 0;
    }

    .menu-section.on .menu-toggle .three {
        transform: rotate(-45deg) translate(8px, -9px);
    }

    .menu-section.on nav ul {
        text-align: center;
        display: block;
    }

    .menu-section.on nav ul a{
        transition-duration: 0.5s;
        font-size: 3rem;
        line-height: 4rem;
        display: block;
        
    }



}

@media (max-width: 320px) {
    #form h3 {
        font-size: 2rem;
    }
}